<?
include ("connection.php");
include ("frames_header.php");




//Recherche par gene


$id="2465002";

$requete="SELECT distinct \"GENE_X\" from \"REG_EVIDENCE\" where \"REG_ANAT\"='$id'";
$stmt=pg_query($c,$requete);
while ($row=pg_fetch_array($stmt))
{
print $row["GENE_X"]."<br>";
}








include ("frames_footer.php");

?>